
#MC{
	position:relative;
	width:768px;
	font-family:Arabic, Verdana, Geneva, Helvetica, sans-serif;
	font-size:11px;
}

#MC #left_col{
	float:left;
	/*width:215px;*/
	width:223px;
	/*height:445px;*/
	padding-bottom:10px;
}

#MC #right_col{
	float:left;
	/*border-right: 1px solid #c1c1c1;*/
	width:553px;
	margin-left:-8px;
	position:relative;
}

#MC #right_col #right_col_top_row{
	position:relative;
	height:281px;
	border-right: 1px solid #c1c1c1;
}

#MC #right_col #right_col_top_row div{
	position:absolute;
	font-size:1.1em;
	color:#000;
}

#MC #right_col #right_col_top_row div ul{
	list-style-type:none;
	margin:0;
	margin-top:2px;
	padding:0;
}

#MC #right_col #right_col_top_row div ul li{
	/*background: url('../images/link_bullet_arrow.gif') no-repeat 0px 5px;*/
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#626262;
	
}

#MC #right_col #right_col_top_row div ul li .linefix{
	/*background: url('../images/link_bullet_arrow.gif') no-repeat 0px 5px;*/
	/*padding:0 0 3px 15px;*/
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#626262;
	/*padding-right:0;
	padding-top:2px;
	padding-bottom:18px;*/
	}

#MC #right_col #right_col_top_row div ul li .linefix a{
	
	/*display: block;*/
	

	padding-right:0;
	padding-top:2px;
	padding-bottom:0;
	
	color:#dd6f00;
	text-decoration:none;
	font-size:15px;
	font-weight:bold;
}
#MC #right_col #right_col_top_row div ul li .linefix a:hover{
	
	/*display: block;*/
	
	padding-right:0;
	padding-top:2px;
	padding-bottom:0;
	
	color:#dd6f00;
	text-decoration:underline;
	font-size:13px
	font-weight:bold;
}



/* Begin: accordion */

#MC ul#elevator_accordion{
	width: 211px;
	margin:0;
	padding:0;
	list-style-type:none;
	margin-left:12px;
	margin-top:11px;
	display:none;
}

#MC ul#elevator_accordion li{ margin:0px; padding:0px; }


#MC ul#elevator_accordion li div{
	/*height:320px;*/
	height:290px;
	padding-left:18px;
	padding-right:18px;
}

#MC ul#elevator_accordion li#first_tab.selected .ui-accordion-header .lowerContent {
padding-top:10px;
}

#MC ul#elevator_accordion li#first_tab.selected .ui-accordion-header:hover .lowerContent {
padding-top:10px;
}

#MC ul#elevator_accordion li .ui-accordion-header {
	display: block;
	position: relative;
	height: 30px;
	
	padding-left:16px;
	/*padding-top: 6px;*/
	/*margin-right: 3px;*/
	/*left: 3px;*/
	font-family:Tahoma;
	background: url(../images/accordion_tab_inactive.gif) top no-repeat #cdcdcd;

	color: #6a6a6a;
	font-size:10pt;
	font-weight:bold;
	text-decoration: none;
	outline: none;
	letter-spacing:-1.3px;
}
#MC ul#elevator_accordion li .ui-accordion-header a{
	display: block;
	position: relative;
	height: 24px;
	
	padding-left:16px;
	padding-top: 6px;
	/*margin-right: 3px;*/
	/*left: 3px;*/
	
	background: url(../images/accordion_tab_inactive.gif) top no-repeat #cdcdcd;
	color: #6a6a6a;
	font-size:1.2em;
	font-weight:bold;
	text-decoration: none;
	outline: none;
	letter-spacing:-1.3px;
}
#MC ul#elevator_accordion li .ui-accordion-header a:hover{
	display: block;
	position: relative;
	height: 24px;
	
	padding-left:16px;
	padding-top: 6px;
	/*margin-right: 3px;*/
	/*left: 3px;*/
	
	background: url(../images/accordion_tab_inactive.gif) top no-repeat #cdcdcd;

	color: #6a6a6a;
	font-size:1.2em;
	font-weight:bold;
	text-decoration: none;
	outline: none;
	letter-spacing:-1.3px;
}


/* generic tab */
#MC ul#elevator_accordion li#last_tab.selected .ui-accordion-header{
	background: url(../images/accordion_tab_active.gif) top no-repeat #cdcdcd;
	color: #fff;
	height:30px;
	letter-spacing:-1.3px;
}

#MC ul#elevator_accordion li.selected .ui-accordion-header{
	background: url(../images/accordion_tab_active.gif) top no-repeat #cdcdcd;
	color: #fff;
	height:30px;
	letter-spacing:-1.3px;
}
#MC ul#elevator_accordion li.selected .ui-accordion-header a{
	background: url(../images/accordion_tab_active.gif) top no-repeat #cdcdcd;
	color: #fff;
	height:30px;
	letter-spacing:-1.3px;
}
#MC ul#elevator_accordion li.selected .ui-accordion-header a:hover{
	background: url(../images/accordion_tab_active.gif) top no-repeat #cdcdcd;
	color: #fff;
	height:30px;
	letter-spacing:-1.3px;
	text-decoration:underline;
}

/* top tab */
#MC ul#elevator_accordion li#first_tab .ui-accordion-header{
	height: 30px;
	background: url(../images/accordion_tab-top_inactive.gif) top no-repeat #cdcdcd;
	letter-spacing:-1.3px;
	font-size:10pt;
	font-family:Tahoma;
}

#MC ul#elevator_accordion li#first_tab.selected .ui-accordion-header{
	background: url(../images/accordion_tab-top_active.gif) top no-repeat #cdcdcd;
	letter-spacing:-1.3px;
	font-size:10pt;
	font-family:Tahoma;
}

#MC ul#elevator_accordion li#first_tab.selected .ui-accordion-header a{
	background: url(../images/accordion_tab-top_active.gif) top no-repeat #cdcdcd;
	letter-spacing:-1.3px;
	font-size:10pt;
	font-family:Tahoma;
}

#MC ul#elevator_accordion li#first_tab.selected .ui-accordion-header a:hover{
	background: url(../images/accordion_tab-top_active.gif) top no-repeat #cdcdcd;
	letter-spacing:-1.3px;
	text-decoration:underline;
	font-size:10pt;
	font-family:Tahoma;
}

#MC ul#elevator_accordion li .ui-accordion-header .lowerContent {display:block; padding-top:10px}




#MC ul#elevator_accordion li div h3{ font-size:1.26em; padding-top:8px;font-family:Tahoma}

#MC ul#elevator_accordion li div p{
	font-size:1.26em;
	padding-top:4px;
	padding-bottom:6px;
}

#MC ul#elevator_accordion li div ul{
	list-style-type:none;
	margin:0;
	margin-top:2px;
	padding:0;
}
#MC ul#elevator_accordion li div ul li{
	padding:0 0 3px;
}
#MC ul#elevator_accordion li div ul li a{
	display: block;
	background: url('../images/accordion_link_bullet_arrow.gif') no-repeat 0px 5px;
	padding-left:14px;
	padding-right:0;
	padding-top:2px;
	padding-bottom:0;
	text-decoration:none;
	font-size:12pt;
	font-weight:bold;
	
}

#MC ul#elevator_accordion li div.light_text{ color:#fff; }
#MC ul#elevator_accordion li div.dark_text{ color:#000; }

#MC ul#elevator_accordion li div.light_text ul li a{ color:#fff;font-family:Tahoma;font-size:1.26em }
#MC ul#elevator_accordion li div.light_text ul li a:hover{ color:#fff; text-decoration:underline;font-family:Tahoma;font-size:1.26em }
#MC ul#elevator_accordion li div.dark_text ul li a{
	color:#000;
	background: url('../images/accordion_link_bullet_arrow-darker.gif') no-repeat 0px 5px;
}
#MC ul#elevator_accordion li div.dark_text ul li a:hover{
	color:#000;
	background: url('../images/accordion_link_bullet_arrow-darker.gif') no-repeat 0px 5px;
	text-decoration:underline;
}

/* bottom tab */
/*
#MC ul#elevator_accordion li#last_tab div{
	border-bottom: none;
}
*/

#MC ul#elevator_accordion li#last_tab .ui-accordion-header{
	height: 30px;
	background: url(../images/accordion_tab-bottom_inactive.gif) top no-repeat #cdcdcd;
}

#MC ul#elevator_accordion li#last_tab.selected .ui-accordion-header{
	height: 30px;
}



#MC #accordion_shadow_bottom_cap{
	display:block;
	margin-left:12px;
}

/* End: accordion */






















#MC #right_col #right_col_bottom_row{
	background: url('../images/quick-link_container_bg.gif') repeat-y right;
	height:130px;
}

/* common styles */
#MC #right_col #right_col_bottom_row div.quickLinkBox{
	float:left;
	background:transparent;
	
}

#MC #right_col #right_col_bottom_row div.quickLinkBox div{
	padding-left:9px;

}

#MC #right_col #right_col_bottom_row div#quickLinkBox_1.quickLinkBox div{
	padding-left:14px;
}

/* individual module styles */
#MC #right_col #right_col_bottom_row div#quickLinkBox_1.quickLinkBox{ width:193px; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_2.quickLinkBox{ width:180px; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_3.quickLinkBox{ width:180px; }

/* headings (new) */
#MC #right_col #right_col_bottom_row div.quickLinkBox h2{
	font-size:1.47em;
	text-transform:uppercase;
	/*height:20px;*/
	line-height:20px;
	letter-spacing:-1px;

}

#MC #right_col #right_col_bottom_row div.quickLinkBox h2 a{
	display:block;
	text-decoration:none;
	color:#000;
	padding-left:10px;
	padding-right:5px;
	padding-top:4px;
	padding-bottom:3px;
	border-bottom:1px solid #b1b1b3;
}


#MC #right_col #right_col_bottom_row div#quickLinkBox_1.quickLinkBox h2 a{
	padding-left:10px;
}



#MC #right_col #right_col_bottom_row div#quickLinkBox_1.quickLinkBox h2 a{ background: url(../images/quick-link_heading-bg_1.jpg) top no-repeat #d1d0d8; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_2.quickLinkBox h2 a{ background: url(../images/quick-link_heading-bg_2.jpg) top no-repeat #d1d0d8; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_3.quickLinkBox h2 a{ background: url(../images/quick-link_heading-bg_3.jpg) top no-repeat #d1d0d8; }

#MC #right_col #right_col_bottom_row div#quickLinkBox_1.quickLinkBox h2 a:hover{ background: url(../images/quick-link_heading-bg_1-over.jpg) top no-repeat #d1d0d8; text-decoration:underline; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_2.quickLinkBox h2 a:hover{ background: url(../images/quick-link_heading-bg_2-over.jpg) top no-repeat #d1d0d8; text-decoration:underline; }
#MC #right_col #right_col_bottom_row div#quickLinkBox_3.quickLinkBox h2 a:hover{ background: url(../images/quick-link_heading-bg_3-over.jpg) top no-repeat #d1d0d8; text-decoration:underline; }






























































#MC #right_col #right_col_bottom_row div.quickLinkBox ul{
	list-style-type:none;
	margin:0;
	margin-top:2px;
	margin-bottom:10px;
	padding:0;
	padding-right:2px;
}

#MC #right_col #right_col_bottom_row div.quickLinkBox ul li{ padding:0 0 3px; }

#MC #right_col #right_col_bottom_row div.quickLinkBox ul li a{
	display: block;
	background: url('../images/link_bullet_arrow.gif') no-repeat 0px 5px;
	padding-left:14px;
	padding-right:0;
	padding-top:2px;
	padding-bottom:0;
	font-family:Tahoma;
	color:#000000;
	text-decoration:none;
	font-size:1.26em;
}

#MC #right_col #right_col_bottom_row div.quickLinkBox ul li a:visited{
	color:#626262;
}

#MC #right_col #right_col_bottom_row div.quickLinkBox ul li a:hover{
	color:#dd6f00;
	text-decoration:underline;
}